/* line 6, style.sass */
body {
  margin: 0;
  padding: 0;
  font-family: "myriad pro regular";
}

/* line 13, style.sass */
#car-picker {
  position: relative;
  background: #121315;
}
@media screen and (max-width: 1900px) {
  /* line 13, style.sass */
  #car-picker {
    height: 100%;
  }
}
/* line 18, style.sass */
#car-picker .loading-place {
  z-index: 9;
  width: 100%;
  position: absolute;
  top: 50%;
  display: none;
}
@media screen and (max-width: 1900px) {
  /* line 25, style.sass */
  #car-picker #reeld canvas {
    width: 100%;
    margin: 0 auto;
    display: block;
    position: relative;
  }
}

/* line 32, style.sass */
.configurator-menu {
  height: 45px;
  width: 100%;
  z-index: 9;
  margin-top: 0;
}
@media screen and (max-width: 1900px) {
  /* line 32, style.sass */
  .configurator-menu {
    position: absolute;
    bottom: 0;
  }
}
/* line 40, style.sass */
.configurator-menu .button-choice {
  width: 25%;
  height: 100%;
  float: left;
  text-transform: uppercase;
  text-align: center;
  color: #333333;
  font-weight: bold;
  position: relative;
  cursor: pointer;
}
/* line 50, style.sass */
.configurator-menu .button-choice a {
  position: relative;
  top: 12px;
  color: inherit;
  text-decoration: none;
  width: 100%;
}
@media screen and (max-width: 480px) {
  /* line 50, style.sass */
  .configurator-menu .button-choice a {
    font-size: 12px;
    top: 15px;
  }
}
/* line 59, style.sass */
.configurator-menu .button-choice.active {
  background: url(active_02.png) repeat-x grey;
  color: white;
}
/* line 62, style.sass */
.configurator-menu .button-choice.active:before {
  content: "";
  background: url(active_01.png) no-repeat;
  width: 5px;
  height: 45px;
  position: absolute;
  left: 0;
}
/* line 69, style.sass */
.configurator-menu .button-choice.active:after {
  content: "";
  background: url(active_03.png) no-repeat grey;
  width: 22px;
  height: 45px;
  position: absolute;
  right: 0;
}
@media screen and (max-width: 480px) {
  /* line 69, style.sass */
  .configurator-menu .button-choice.active:after {
    background: url(active_04.png) no-repeat;
    width: 5px;
  }
}
/* line 80, style.sass */
.configurator-menu .button-choice.active.last:after {
  content: "";
  background: url(active_04.png) no-repeat !important;
  width: 5px;
  height: 45px;
  position: absolute;
  right: 0;
}
/* line 87, style.sass */
.configurator-menu .button-choice.unactive {
  background: url(not-active_02.png) repeat-x grey;
  border-right: 1px #909090 solid;
  box-sizing: border-box;
}

/* line 99, style.sass */
.isuzu-logo-picker {
  position: absolute;
  padding: 13px;
  z-index: 9;
}
@media screen and (max-width: 1900px) {
  /* line 99, style.sass */
  .isuzu-logo-picker {
    bottom: 0;
    right: 0;
  }
}
@media screen and (max-width: 938px) {
  /* line 99, style.sass */
  .isuzu-logo-picker {
    top: 0;
    left: 0;
    bottom: auto !important;
    right: auto !important;
  }
}

/* line 112, style.sass */
.choices-block {
  background: url(bg.jpg) #eeeeee;
  min-height: 190px;
  height: 0%;
  position: absolute;
  z-index: 8;
  width: 100%;
  bottom: 0;
  min-height: 0;
  opacity: 0;
  overflow: hidden;
}
@media screen and (max-width: 938px) {
  /* line 112, style.sass */
  .choices-block {
    background-position: 0 45px;
  }
}
@media screen and (max-width: 1900px) {
  /* line 125, style.sass */
  .choices-block .choices {
    height: 100%;
  }
}
/* line 128, style.sass */
.choices-block .choices li {
  margin: 8px;
}
@media screen and (max-width: 938px) {
  /* line 128, style.sass */
  .choices-block .choices li {
    padding: 53 8px 8px;
  }
}
/* line 132, style.sass */
.choices-block .choices li img {
  padding: 2px;
}
/* line 135, style.sass */
.choices-block .choices li a.active, .choices-block .choices li:hover a.active {
  font-weight: bold;
}
/* line 137, style.sass */
.choices-block .choices li a.active img, .choices-block .choices li:hover a.active img {
  border: 3px solid #000;
  padding: 0;
  margin: 0;
}

/* line 142, style.sass */
#mobile-menu {
  display: none;
  height: 50px;
  position: absolute;
  width: 100%;
  z-index: 8;
}
@media screen and (max-width: 938px) {
  /* line 142, style.sass */
  #mobile-menu {
    display: block;
  }
}
/* line 151, style.sass */
#mobile-menu .logo {
  position: absolute;
  left: 0;
}
/* line 154, style.sass */
#mobile-menu .title {
  position: absolute;
  font-weight: bold;
  text-shadow: 0px 1px 3px black;
  text-transform: uppercase;
  width: 100%;
  box-sizing: border-box;
  padding-left: 183px;
}
/* line 162, style.sass */
#mobile-menu .title h1 {
  color: white;
  font-size: 18px;
  position: relative;
  margin: 13px 14px;
}

@media screen and (max-width: 938px) {
  /* line 168, style.sass */
  .choose-different, .spec {
    display: none !important;
  }
}

/*car picker style */
/* line 172, style.sass */
.picker {
  height: auto;
  min-height: 100%;
  background: url(bg.jpg) #d6d6d6;
  background-position: left top;
  position: absolute;
  width: 100%;
  top: 0;
}
@media screen and (max-width: 938px) {
  /* line 172, style.sass */
  .picker {
    background: url(choices-background.png) repeat #FFFFFF;
    height: 100%;
    top: 0;
    z-index: 9;
    width: 100%;
    overflow: auto;
  }
}
/* line 187, style.sass */
.picker .pickerleft {
  float: left;
  width: 200px;
}
@media screen and (max-width: 938px) {
  /* line 187, style.sass */
  .picker .pickerleft {
    display: none;
  }
}
/* line 192, style.sass */
.picker .pickerleft .pickerbuttons {
  padding: 0 40px;
}
/* line 194, style.sass */
.picker .pickerleft .pickerbuttons .utes {
  margin-top: 70px;
}
/* line 196, style.sass */
.picker .pickerleft .pickerbuttons .suv {
  margin-top: 300px;
}
/* line 198, style.sass */
.picker .pickerright {
  width: 100%;
  float: left;
  text-align: center;
}
@media screen and (max-width: 938px) {
  /* line 198, style.sass */
  .picker .pickerright {
    width: 100%;
    max-width: 920px;
    margin-bottom: -10px;
  }
}
/* line 206, style.sass */
.picker .pickerright .closebutton {
  position: absolute;
  padding: 10px;
  right: 0;
}
/* line 210, style.sass */
.picker .pickerright h1 {
  text-align: center;
  text-transform: uppercase;
  font-size: 48px;
  margin: 0;
  color: #2d2d2d;
  padding-left: 5px;
}
@media screen and (max-width: 938px) {
  /* line 210, style.sass */
  .picker .pickerright h1 {
    font-size: 24px;
    padding-top: 10px;
    position: absolute;
    width: 100%;
    padding-left: 0;
  }
}
/* line 223, style.sass */
.picker .pickerright ul {
  list-style: none;
  margin-top: 5px;
  margin-bottom: 0;
}
/* line 226, style.sass */
.picker .pickerright ul.suv {
  margin-top: 0;
}
@media screen and (max-width: 938px) {
  /* line 226, style.sass */
  .picker .pickerright ul.suv {
    background: url(suv-button.png) no-repeat 10px 0;
    padding-top: 45px;
  }
}
@media screen and (max-width: 938px) {
  /* line 231, style.sass */
  .picker .pickerright ul.utes {
    background: url(utes-button.png) no-repeat 10px 0;
    padding-top: 45px;
  }
}
@media screen and (max-width: 938px) {
  /* line 223, style.sass */
  .picker .pickerright ul {
    padding-left: 0;
    overflow-x: scroll;
    overflow-y: hidden;
    width: auto;
    white-space: nowrap;
    height: 100%;
    margin-top: 0;
  }
}
/* line 244, style.sass */
.picker .pickerright ul li {
  display: inline-block;
  max-width: 170px;
  text-align: center;
  padding: 7px 20px;
  vertical-align: top;
}
@media screen and (max-width: 938px) {
  /* line 244, style.sass */
  .picker .pickerright ul li {
    padding: 20px 20px 0;
  }
}
/* line 252, style.sass */
.picker .pickerright ul li img {
  max-width: 130px;
  border: 0;
}
/* line 255, style.sass */
.picker .pickerright ul li a {
  text-decoration: none;
  color: #2d2d2d;
  white-space: normal;
  font-size: 16px;
}
/* line 260, style.sass */
.picker .pickerright ul li a span {
  font-weight: bold;
}
/* line 262, style.sass */
.picker .pickerright ul li .image {
  height: 70px;
}
/* line 264, style.sass */
.picker .pickerright ul .car-category {
  display: block;
  width: 100%;
  padding: 0px 18px 0px 8px;
  color: white;
  height: 37px;
  box-sizing: border-box;
  position: relative;
  margin-bottom: 10px;
}
/* line 273, style.sass */
.picker .pickerright ul .car-category .start {
  width: 8px;
  height: 37px;
  display: block;
  background: url("category-start.png") no-repeat;
  position: absolute;
  left: 0;
}
/* line 280, style.sass */
.picker .pickerright ul .car-category .end {
  width: 18px;
  height: 37px;
  background: url("category-end.png") no-repeat;
  position: absolute;
  right: 0;
}
/* line 286, style.sass */
.picker .pickerright ul .car-category .middle {
  height: 29px;
  padding-top: 8px;
  background: url("category-middle.png") repeat-x;
  width: 100%;
  float: left;
}
/* line 292, style.sass */
.picker .picker-logo {
  text-align: center;
  display: none;
}
@media screen and (max-width: 1900px) {
  /* line 292, style.sass */
  .picker .picker-logo {
    display: block;
  }
}

/* line 298, style.sass */
#rotate-phone {
  display: none;
  background: url("rotate-bg.png") #FFFFFF;
  position: fixed;
  height: 100%;
  width: 100%;
  z-index: 9999;
}
/* line 305, style.sass */
#rotate-phone .rotate-logo {
  position: absolute;
  margin: 0 auto;
  width: 100%;
  height: 158px;
  top: 0;
  text-align: center;
}
/* line 312, style.sass */
#rotate-phone > img {
  margin: 0 auto;
  display: block;
  margin-top: 50%;
  -webkit-animation: mobile 3s infinite linear;
}

@-webkit-keyframes mobile {
  0% {
    opacity: 0;
  }
  10% {
    -webkit-transform: rotate(0deg);
    opacity: 1;
  }
  50% {
    -webkit-transform: rotate(90deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(90deg);
    opacity: 0;
  }
}
/* line 332, style.sass */
.summary-tab ul.social {
  list-style: none;
  padding: 0;
}
/* line 335, style.sass */
.summary-tab ul.social li {
  float: left;
  margin-right: 5px;
}
/* line 338, style.sass */
.summary-tab h1 {
  text-align: center;
  width: 100%;
  margin-top: 0;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 20px;
}
/* line 345, style.sass */
.summary-tab h1 span {
  font-size: 29px;
  font-weight: bold;
}
/* line 348, style.sass */
.summary-tab .right-summary {
  float: right;
  padding: 0 20px;
  border-left: 1px solid #222222;
}
/* line 352, style.sass */
.summary-tab .right-summary .take-car {
  padding: 15px 10px;
  border-radius: 5px;
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
  margin-bottom: 10px;
  display: block;
  background: #1e5ebf;
  background: linear-gradient(to bottom, #1e5ebf, #293e80) repeat scroll 0 0 #1e5ebf;
}
@media screen and (max-width: 1900px) {
  /* line 362, style.sass */
  .summary-tab .left-summary {
    float: left;
  }
}
/* line 365, style.sass */
.summary-tab .left-summary .colour, .summary-tab .left-summary .wheels, .summary-tab .left-summary .accessories {
  float: left;
  padding: 10px;
}
@media screen and (max-width: 1900px) {
  /* line 365, style.sass */
  .summary-tab .left-summary .colour, .summary-tab .left-summary .wheels, .summary-tab .left-summary .accessories {
    float: none;
    padding-bottom: 20px;
  }
}
/* line 371, style.sass */
.summary-tab .left-summary .colour h2, .summary-tab .left-summary .wheels h2, .summary-tab .left-summary .accessories h2 {
  margin: 0;
  font-size: 16px;
}
@media screen and (max-width: 1900px) {
  /* line 371, style.sass */
  .summary-tab .left-summary .colour h2, .summary-tab .left-summary .wheels h2, .summary-tab .left-summary .accessories h2 {
    float: left;
    width: 100px;
  }
}
@media screen and (max-width: 1900px) {
  /* line 377, style.sass */
  .summary-tab .left-summary .colour p, .summary-tab .left-summary .wheels p, .summary-tab .left-summary .accessories p {
    float: left;
    margin: 0;
  }
}

/* line 382, style.sass */
.reel-overlay {
  background: rgba(255, 255, 255, 0.0001);
}

/* line 385, style.sass */
#reeld {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: auto;
  padding-bottom: 45px;
  box-sizing: border-box;
  -ms-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

/* line 397, style.sass */
#reeld::-webkit-scrollbar {
  display: none;
}

/* line 401, style.sass */
.wrapper {
  width: 95%;
  margin: 0 auto;
}
@media screen and (max-width: 991px) {
  /* line 401, style.sass */
  .wrapper {
    margin-top: 40px;
  }
}

/* line 407, style.sass */
.third {
  width: 33.3333%;
  float: left;
  box-sizing: border-box;
  padding: 0 1%;
}
@media screen and (max-width: 991px) {
  /* line 407, style.sass */
  .third {
    width: 50%;
  }
  /* line 414, style.sass */
  .third h1, .third h2 {
    display: inline-block;
    width: 50%;
    margin-left: -3px;
    margin-bottom: 0;
  }
  /* line 420, style.sass */
  .third .checkbox label {
    width: 70% !important;
  }
  /* line 423, style.sass */
  .third:first-child {
    width: 100%;
  }
}
/* line 426, style.sass */
.third h1, .third h2 {
  text-align: left;
}
/* line 428, style.sass */
.third h2 {
  font-weight: normal;
  font-family: ModernH;
}
/* line 432, style.sass */
.third .social h3 {
  margin-right: 20px;
  font-family: ModernH;
  font-weight: normal;
}
/* line 437, style.sass */
.third .social h3, .third .social .saf-facebook-btn, .third .social .saf-iq-btn, .third .social .saf-google-btn {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
/* line 441, style.sass */
.third input {
  width: 100%;
  border: none;
  border-radius: 10px;
  margin-bottom: 20px;
  background-color: #ececec;
  padding: 10px;
  font-family: ModernH;
}
/* line 449, style.sass */
.third input:focus, .third input:active {
  outline: none;
}
/* line 451, style.sass */
.third input.invalid {
  border: 1px solid red;
}
/* line 453, style.sass */
.third input[type=checkbox] {
  width: auto;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  display: inline-block;
  margin-bottom: 0;
  height: 36px;
  width: 36px;
  float: left;
}
/* line 463, style.sass */
.third input[type=checkbox]:checked {
  background-image: url("../../themes/responsive/images/checkbox.jpg");
  background-repeat: no-repeat;
  background-position: center;
}
/* line 467, style.sass */
.third input[type=checkbox].invalid {
  border: 1px solid red;
}
/* line 470, style.sass */
.third .checkbox label {
  display: inline-block;
  font-family: ModernH;
  font-size: 12px;
  width: 80%;
  padding-left: 10px;
  padding-top: 6px;
}
/* line 477, style.sass */
.third .submit-button {
  background: url(active_02.png) repeat-x grey;
  color: white;
  font-family: ModernH;
  cursor: pointer;
}
